@charset "utf-8";
/* CSS Docuprot */

html, body
{
	margin: 0;
	padding: 0;
	font-size: 14px;
	width: 100%;
	height: 100%;
	font-family: Microsoft YaHei;
	color: #666;
	background: #fff;
}

div,ul,li,form,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,Images,a,form,img,input
{
	margin: 0;
	padding: 0;
	list-style: none;
}

html
{
	background-image: url(about:blank);
	background-attachprot: fixed;
}

input
{
	outline: none;
}

a
{
	text-decoration: none;
	color: #666;
}

a:hover
{
	text-decoration: none;
}

.clear
{
	clear: both;
	height: 0px;
	overflow: hidden;
}

img
{
	vertical-align: top;
	border: 0px;
}

.undis
{
	display: none;
}

.dis
{
	display: inline;
}

.d
{
	vertical-align: top;
}

.main
{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	margin-bottom: 15px;
}

.tpleft
{
	float: left;
}

.tpright
{
	float: right;
}

/*a*/
a
{
	color: #333;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

a.red
{
	color: red;
	text-decoration: none;
}

a.red:hover
{
	color: red;
	text-decoration: underline;
}

p
{
	word-wrap: break-word;
	word-break: normal;
}

.main_t
{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.logo_r
{
	float: right;
	width: 210px;
	height: 60px;
	line-height: 1.2;
	padding-top: 44px;
	padding-left: 66px;
	background: url(../images/htmain_02.jpg) no-repeat top left;
	font-size: 13px;
	; color: #868686;
}

.logo_r .dhh
{
	font-size: 20px;
	color: #626262;
}

.logo
{
	padding-top: 12px;
	width: 105px;
	height: 101px;
	overflow: hidden;
	float: left;
}

.logo_bt
{
	float: left;
	padding-left: 26px;
	margin-top: 25px;
}

.logo_bt h3
{
	font-size: 30px;
	color: #000000;
}

.logo_bt p
{
	font-size: 20px;
	color: #006b1b;
	font-weight: 800;
}

.nav
{
	padding-bottom: 4px;
	background: #006b1b;
	font-size: 15px;
	height: 58px;
	background: url(../images/top_03.gif) #006b1b no-repeat bottom center;
}

.nav .main
{
}

.nav li
{
	float: left;
	text-align: center;
	line-height: 1.2;
	height: 62px;
	position: relative;
	width: 120px;
}

.nav a
{
	display: inline-block;
	color: #ffffff;
	padding-top: 12px;
	height: 46px;
	font-size: 16px;
	width: 120px;
}

.nav a span
{
	display: block;
	color: #ffffff;
	font-size: 12px;
}

.nav li.cur a,.nav li:hover a
{
	color: #ffffff;
}

.nav li.cur ul li a,.nav li:hover ul li a
{
	color: #505050;
}

.nav li.cur a span,.nav li:hover a span
{
	color: #ffffff;
	font-size: 12px;
}

.banner
{
}

.banner #topTrade,.news3 #topTrade
{
	height: 500px;
	line-height: 500px;
	width: 100%;
	margin: 0px;
	text-align: center;
	position: relative;
	z-index: 30;
}

.banner #topTrade div,.news3 #topTrade .lei
{
	height: 537px;
	overflow: hidden;
	width: 100%;
	min-width: 1003px;
	position: absolute;
	text-align: center;
	left: -1px;
	top: 0px;
	z-index: 10;
	display: none;
}

.banner #topTrade div a
{
	display: block;
	height: 537px;
}

.an1, .an2
{
	display: none;
}

.hidden
{
	display: none;
}

.banner .pager,.news3 .pager
{
	position: relative;
	width: 1000px;
	left: 0px;
	bottom: 32px;
	margin: auto;
	z-index: 9999;
}

.banner .pager #nav,.news3 .pager #nav
{
	float: right;
}

.banner .pager #nav a,.news3 .pager #nav a
{
	display: block;
	float: left;
	padding: 0 6px;
	line-height: 20px;
	color: #143f00;
	margin: 0px 5px;
	background: url(../images/top_04.png) no-repeat;
}

.banner .pager #nav a.activeSlide,.news3 .pager #nav a.activeSlide
{
	background: url(../images/top_05.png) no-repeat;
	margin: 0px 3px;
	color: #fff;
}

.index3_4
{
	background: url(../images/index_44.jpg) no-repeat top center;
	padding-top: 45px;
}

.index3_4 .main
{
	height: auto;
}

.index_case
{
	background: #fff;
	padding: 22px 22px 40px 22px;
	border: 1px solid #e1e1e1;
	margin-bottom: 70px;
	position: relative;
}

.index_case a.xfk
{
	display: block;
	position: absolute;
	background: #ec0007 url(../images/htmain_152.jpg) center 58px no-repeat;
	width: 60px;
	height: 62px;
	color: #fff;
	text-align: center;
	padding-top: 12px;
	right: 18px;
	top: -12px;
}

.index_case li
{
	float: left;
	width: 346px;
	color: #979797;
	line-height: 24px;
	padding-right: 17px;
	margin-right: 20px;
	border-right: 1px dashed #d9d9d9;
	display: inline;
}

.index_case li.last
{
	padding: 0;
	margin: 0;
	border: 0;
}

.index_case .tu
{
	width: 346px;
	height: 280px;
	overflow: hidden;
}

.index_case .bt
{
	margin-top: 13px;
	line-height: 42px;
	height: 42px;
	overflow: hidden;
	padding-left: 12px;
	background: url(../images/tuandui02.png) no-repeat left center;
	font-size: 18px;
}

.index_case .bt a
{
	color: #010101;
	font-size: 18px;
}

.index_case .wz_t
{
	font-size: 14px;
	color: #858585;
}

.index_case .xq
{
	margin-top: 20px;
	float: left;
}

.index_case .xq a
{
	display: block;
	padding-right: 25px;
	background: url(../images/index_50.gif) no-repeat right center;
	color: #353535;
	text-decoration: underline;
}

.index_case li.fir
{
	width: auto;
	padding: 0 60px 25px 0;
	margin: 0 0 29px 0;
	border: 0;
	border-bottom: 1px solid #e1e1e1;
	height: 440px;
}

.index_case li.fir .tu
{
	width: 540px;
	height: 440px;
	float: left;
}

.index_case li.fir .wz
{
	width: 522px;
	float: left;
	padding-left: 32px;
}

.index_case li.fir .bt
{
	margin-top: 35px;
	line-height: 45px;
	height: 45px;
}

.tongdao
{
	border: 1px solid #c0c0c0;
	padding: 34px 25px 27px 25px;
	line-height: 28px;
	color: #444;
	position: relative;
}

.tongdao .dw
{
	position: absolute;
	left: 41px;
	top: -12px;
}

.tongdao .zuo
{
	float: left;
	width: 82px;
	font-weight: bold;
	background: url(../images/index_49.gif) no-repeat right center;
	font-size: 15px;
}

.tongdao .you
{
	float: left;
	padding-left: 20px;
	width: 846px;
}

.tongdao .you a
{
	color: #444;
	margin-right: 20px;
}

.tongdao .you a:hover
{
	text-decoration: underline;
}






/*css增加*/
.ry22
{
	margin-top: 34px;
}

.ry22 .jt1
{
	float: left;
	width: 39px;
	height: 39px;
	margin-top: 94px;
	background: url(../images/ji1.gif) no-repeat;
	cursor: pointer;
}

.ry22 .jt2
{
	float: right;
	width: 39px;
	height: 39px;
	margin-top: 94px;
	background: url(../images/ji2.gif) no-repeat;
	cursor: pointer;
}

.ry22 ul
{
	float: left;
	height: 297px;
	width: 900px;
	overflow: hidden;
	margin-left: 12px;
}

.ry22 ul li
{
	float: left;
	margin: 0px 10px;
	display: inline;
	width: 205px;
	margin-bottom: 28px;
	line-height: 44px;
	text-align: center;
}

.rongyu .ry22 .tu
{
	padding: 7px 6px;
	border: 1px solid #e9e9e9;
	font-size: 16px;
	color: #5c5c5c;
}

.huat_bt
{
	width: 1000px;
	text-align: center;
	margin: 0px auto 32px;
}

.huat_bt .ht_eng
{
	background: url(../images/tdfc01.jpg) center bottom no-repeat;
	font-size: 40px;
	color: #424242;
	line-height: 63px;
	margin-bottom: 3px;
}

.huat_bt p
{
	font-size: 15px;
	color: #8f8f8f;
}

.huat_bt .ht_eng.one
{
	font-size: 24px;
}

.huat_bt .ht_eng.one span
{
	color: #cf0000;
}

.ht_enginee
{
	width: 1200px;
	margin: auto;
	position: relative;
	background: #FFF;
	height: 350px;
}

.ht_enginee h3
{
	text-align: center;
	background: url(../images/tdfc01.jpg) no-repeat bottom;
	font-size: 40px;
	color: #424242;
	padding-top: 18px;
	line-height: 61px;
}

.ht_enginee p
{
	font-size: 26px;
	color: #cccccc;
	text-align: center;
	margin-bottom: 32px;
}

.ht_enginee ul li
{
	width: 250px;
	float: left;
	margin-right: 47px;
}

.ht_enginee ul
{
	width: 1050px;
	margin-bottom: 39px;
}

.ht_enginee ul li .bt
{
	background: url(../images/tuandui02.png) left no-repeat;
	padding-left: 10px;
	margin-top: 12px;
	margin-bottom: 8px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.ht_enginee ul li .bt a
{
	font-size: 16px;
	color: #424242;
}

.ht_enginee ul li .nr
{
	font-size: 12px;
	color: #959595;
	line-height: 22px;
}

.ht_enginee a.bnl,.ht_enginee a.bnr
{
	background: url(../images/ht_jt.png) no-repeat;
	width: 23px;
	height: 41px;
	display: block;
	position: absolute;
	top: 198px;
}

.team_q
{
	background: #f1f1f1;
	width: auto;
	height: 993px;
}

.team_q .team_t
{
	width: 1200px;
	height: 475px;

	margin: auto;
	margin-bottom: 32px;
}

.team_q .team_t .left
{
	width: 650px;
	height: 475px;
	overflow: hidden;
	float: left;
	background: #006b1b;
}

.team_q .team_t .left h3
{
	text-align: center;
	font-size: 20px;
	color: #ffffff;
	padding-top: 27px;
}

.team_q .team_t .left h2
{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.team_q .team_t .left p
{
	font-size: 14px;
	color: #ffffff;
	text-indent: 2em;
	width: 579px;
	margin: auto;
	line-height: 25px;
}

.team_q .team_t .left p a
{
	font-size: 14px;
	color: #ffffff;
}

.team_q .team_t .rifht
{
	width: 550px;
	height: 475px;
	overflow: hidden;
	float: left;
}

.ht_enginee a.bnl
{
	left: -44px;
	background-position: 0px 0px;
}

.ht_enginee a.bnr
{
	right: -44px;
	background-position: 0px -41px;
}

.ht_enginee a:hover.bnl
{
	background-position: -23px 0px;
}

.ht_enginee a:hover.bnr
{
	background-position: -23px -41px;
}

.eng_more
{
	text-align: center;
	width: 318px;
	margin: 0px auto;
	margin-top: 39px;
}

.eng_more a
{
	display: block;
	float: left;
	font-size: 14px;
	color: #393939;
	width: 144px;
	height: 34px;
	margin-left: 6px;
	margin-right: 6px;
	line-height: 34px;
	text-align: center;
	border: 1px #e21919 solid;
}

.solution
{
	width: 1200px;
	margin: 0px auto 76px;
	position: relative;
	height: auto;
	overflow: hidden;
}

.solution h3
{
	text-align: center;
	background: url(../images/tdfc01.jpg) no-repeat bottom;
	font-size: 40px;
	color: #424242;
	padding-top: 18px;
	line-height: 61px;
}

.solution p
{
	font-size: 26px;
	color: #cccccc;
	text-align: center;
	margin-bottom: 32px;
}

.solution ul
{
	width: 1200px;
	margin-bottom: 22px;
}

.solution ul li
{
	float: left;
	width: 376px;
	margin-right: 22px;
	margin-bottom: 20px;
	height: 251px;
}

.solution ul li .xfk
{
	background: url(../images/blbg.png);
	width: 376px;
	height: 251px;
	position: absolute;
	display: none;
}

.solution ul li.cur .xfk
{
	display: block;
}

.solution ul li .xfk .bt
{
	text-align: center;
	padding-top: 70px;
	margin-bottom: 15px;
}

.solution ul li .xfk .bt a
{
	font-size: 20px;
	color: #ffffff;
}

.solution ul li .xfk a.jt
{
	background: url(../images/ht_caseal.png) no-repeat;
	width: 34px;
	height: 34px;
	display: block;
	margin: 0px auto;
}

.solution .jt1
{
	font-size: 100px;
	line-height: 100px;
	font-family: "宋体";
	color: #b8b7b7;
	position: absolute;
	top: 165px;
	left: -65px;
	z-index: 100;
	cursor: pointer;
}

.solution .jt2
{
	font-size: 100px;
	line-height: 100px;
	font-family: "宋体";
	color: #b8b7b7;
	position: absolute;
	top: 165px;
	right: -65px;
	z-index: 100;
	cursor: pointer;
}

.solution .jt1:hover,.solution .jt2:hover
{
	color: #ed1b24;
}

.solution a.gd_more
{
	margin: 0px auto;
	display: block;
	width: 143px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	border: 1px #006b1b solid;
	color: #ffffff;
	background: #006b1b;
}

.elec_one
{
	background: url(../images/htmain_105.jpg) center no-repeat;
	height: 130px;
}

.elec_one .elec_nr
{
	width: 1000px;
	margin: 0px auto;
	padding-top: 30px;
}

.elec_one .elec_nr .bt
{
	font-size: 30px;
	color: #343434;
	background: url(../images/rebg.gif) left no-repeat;
	padding-left: 16px;
	margin-bottom: 7px;
}

.elec_one .elec_nr .nr
{
	font-size: 22px;
}

.elec_one .elec_nr .nr .redh
{
	color: #d80000;
}

.elec_two
{
	background: url(../images/rongybj.png) top repeat-x;
	padding-top: 25px;
	height: 526px;
}

.elec_two ul
{
}

.elec_two ul li
{
	width: 391px;
	float: left;
	position: relative;
	margin-right: 11px;
}

.elec_two ul li a.title
{
	background: url(../images/blbg.png);
	position: absolute;
	right: 0px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
	color: #fff;
	bottom: 0px;
}

.el_hd
{
	width: 123px;
	margin: 0px auto;
	position: relative;
	margin-top: 42px;
}

.el_hd a.tleft
{
	background: url(../images/htmain_120.jpg);
	position: absolute;
	width: 35px;
	height: 28px;
	display: block;
	left: 0px;
	top: 6px;
}

.el_hd a.mleft
{
	background: url(../images/htmain_117.jpg);
	width: 38px;
	height: 36px;
	display: block;
	margin: 0px auto;
}

.el_hd a.rleft
{
	background: url(../images/htmain_123.jpg);
	position: absolute;
	width: 35px;
	height: 28px;
	display: block;
	right: 0px;
	top: 6px;
}

.ht_part5
{
	width: 1200px;
	margin: 0px auto;
}

.ht_newl
{
	width: 620px;
	float: left;
}

.ht_newl .h_top1
{
	margin-bottom: 15px;
}

.ht_newl .h_top1 .bt
{
	margin-bottom: 15px;
}

.ht_newl .h_top1 .bt span
{
	color: #006b1b;
	border: 2px #006b1b solid;
	font-size: 17px;
	padding: 2px 20px;
	margin-right: 10px;
}

.ht_newl .h_top1 .nr
{
	font-size: 13px;
	color: #858585;
	line-height: 22px;
}

.ht_newl .h_top1 .bt a
{
	font-size: 16px;
	color: #373737
}

.h_top2
{
	border-bottom: 1px #e4e4e4 solid;
	height: 80px;
	margin-bottom: 15px;
}

.h_top2 .date_l
{
	background: #006b1b;
	float: left;
	width: 63px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding-top: 14px;
	height: 55px;
}

.h_top2 .date_l .riq
{
	margin-bottom: 5px;
}

.h_top2 .r_js
{
	width: 549px;
	float: right;
}

.h_top2 .r_js .bt
{
	line-height: 22px;
	height: 22px;
	overflow: hidden;
	margin-bottom: 5px;
}

.h_top2 .r_js .bt a
{
	font-size: 16px;
	color: #373737;
}

.h_top2 .r_js .nr
{
	font-size: 13px;
	color: #8b8b8b;
	line-height: 22px;
}

.h_top3 ul
{
	margin-bottom: 10px;
}

.h_top3 ul li a
{
	font-size: 14px;
	color: #585858;
	line-height: 36px;
	background: url(../images/htmain_139.jpg) left no-repeat;
	padding-left: 17px;
}

.h_top3 ul li span
{
	float: right;
}

.h_top3 ul li a .date
{
	font-size: 12px;
	color: #a8a8a8;
	float: right;
}

.h_top3  a.gdm
{
	display: block;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	background: #006b1b;
	line-height: 38px;
}

.ht_right
{
	width: 540px;
	height: 460px;
	float: right;
	background: url(../images/htmain_131.jpg) repeat-y;
}

.ht_right .tech_one
{
	background: url(../images/htmain_129.jpg) top no-repeat;
	padding-left: 15px;
	padding-top: 15px;
	font-size: 20px;
	color: #383838;
	margin-bottom: 21px;
}

.ht_right  .tc_tp
{
	text-align: center;
	margin-bottom: 17px;
}

.tc_top
{
	width: 520px;
	margin: 0px auto 18px;
}

.tc_top .bt a
{
	font-size: 16px;
	color: #343434;
	display: block;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
	margin-bottom: 7px;
}

.tc_top .nr
{
	line-height: 22px;
	color: #919191;
	font-size: 12px;
}

.tc_top .nr a
{
	color: #4e4e4e;
	font-size: 12px;
}

.ht_right ul
{
	width: 511px;
	margin: 0px auto;
	border-bottom: 1px #ebebeb solid;
	padding-bottom: 20px;
}

.ht_right ul li a
{
	color: #585858;
	line-height: 29px;
	background: url(../images/htmain_143.jpg) left no-repeat;
	padding-left: 17px;
}

.ht_right  a.gdm
{
	display: block;
	color: #006b1b;
	font-size: 14px;
	text-align: center;
	line-height: 38px;
	background: url(../images/htmain_146.jpg) bottom center no-repeat;
}

.ht_part5
{
	margin-bottom: 68px;
}

.jcarousel-skin-dl
{
	height: 261px;
	overflow: hidden;
	margin: auto;
	width: 1200px;
}

.jcarousel-skin-tea .jcarousel-direction-rtl
{
	direction: rtl;
}

.pro_list.gclist
{
	padding-top: 20px;
}

.pro_list.gclist .right
{
	float: none;
	width: 100%;
}

.news_list.gclist .right li
{
	float: none;
	width: auto;
}

.news_list.gclist .right .wz
{
	width: 630px;
}

.news_list.gclist .right .tu
{
	width: 300px;
	height: 190px;
}

.news_list.gclist .right .tu img
{
	width: 300px;
	height: 190px;
}

.news_list.gclist .right li
{
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.news_list.gclist .index_bt3
{
	background: none;
}

.news_list.gclist .index_bt3 .zi
{
	background: url(../images/cycle.jpg) left center no-repeat;
	padding-left: 20px;
}

.jcarousel-skin-kp
{
	width: 1160px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.Advantage
{
	width: auto;
	height: 1437px;
	overflow: hidden;
	background: url(../images/youshi.png) no-repeat center;
}

.Advantage .adven_one
{
	position: absolute;
	right: 275px;
	margin-top: 375px;
}

.Advantage .adven_one h3
{
	font-size: 34px;
	color: #007130;
	margin-bottom: 10px;
}

.Advantage .adven_one p
{
	font-size: 18px;
	color: #000000;
}

.Advantage .adven_two
{
	position: absolute;
	left: 210px;
	margin-top: 710px;
}

.Advantage .adven_two h3
{
	font-size: 34px;
	color: #007130;
	margin-bottom: 10px;
}

.Advantage .adven_two p
{
	font-size: 18px;
	color: #000000;
}

.Advantage .adven_san
{
	position: absolute;
	right: 320px;
	margin-top: 1010px;
}

.Advantage .adven_san h3
{
	font-size: 34px;
	color: #007130;
	margin-bottom: 10px;
}

.Advantage .adven_san p
{
	font-size: 16px;
	color: #000000;
}

.services
{
	width: auto;
	height: 720px;
	overflow: hidden;
	background: url(../images/services.png) no-repeat center;
}

.services .w1200
{
	width: 1200px;
	height: 720px;
	overflow: hidden;
	margin: auto;
	margin-top: 194px;
}

.services .w1200 dl
{
	width: 384px;
	height: 189px;
	overflow: hidden;
	float: left;
	background: #FFF;
	margin-left: 12px;
	margin-top: 10px;
}

.services .w1200 dl dt
{
	float: left;
	margin-left: 17px;
	margin-top: 53px;
}
.services .w1200 dl .m1 {    margin-left: 0px;margin-top: 0px;}
.services .w1200 dl dd
{
	float: left;
	margin-left: 27px;
	margin-top: 38px;
}

.services .w1200 dl dd  h3
{
	font-size: 22px;
	color: #444444;
	padding-left: 15px;
}

.services .w1200 dl ul
{
	width: 210px;
	height: 92px;
	overflow: hidden;
	padding-top: 15px;
}

.services .w1200 dl ul li
{
	float: left;
	padding-left: 15px;
	font-size: 18px;
	color: #444444;
	padding-right: 0px;
	line-height: 25px;
}

.xc
{
	width: auto;
	height: 283px;
	overflow: hidden;
	text-align: center;
}

.elec_two .ht_eng_t
{
	color: #FFF;
	background: url(../images/tdfc02.png) no-repeat bottom;
	line-height: 63px;
}

.elec_two  p
{
	color: #FFF;
}

.link
{
	width: auto;
	height: 91px;
	overflow: hidden;
	margin-bottom: 58px;
}

.link .link_t
{
	width: 1130px;
	height: 91px;
	overflow: hidden;
	background: url(../images/link.jpg) no-repeat;
	margin: auto;
}

.link .link_t p
{
	width: 964px;
	height: 91px;
	float: right;
	overflow: hidden;
}

.link .link_t p a
{
	line-height: 40px;
	font-size: 14px;
	color: #010101;
	padding-right: 10px;
}

.footer
{
	width: auto;
	height: 317px;
	overflow: hidden;
	background: #006b1b;
}

.footer .w1200
{
	width: 1200px;
	height: 317px;
	overflow: hidden;
	margin: auto;
}

.footer .w1200 .left
{
	width: 265px;
	height: 317px;
	overflow: hidden;
	float: left;
}

.footer .w1200 .left img
{
	margin-top: 82px;
	margin-left: 34px;
}

.footer .w1200 .right
{
	width: 934px;
	height: 317px;
	overflow: hidden;
	float: right;
}

.footer .w1200 .right .h66
{
	width: 900px;
	height: 66px;
	overflow: hidden;
	border-bottom: 1px solid #a0a0a0;
	margin-top: 25px;
}

.footer .w1200 .right .h66 a
{
	font-size: 14px;
	color: #ffffff;
	line-height: 96px;
	padding-left: 15px;
}

.footer .w1200 .right .h66 em
{
	color: #ffffff;
	padding-left: 10px;
}

.footer .w1200 .right .footer_t
{
	height: auto;
	width: auto;
	overflow: hidden;
}

.footer .w1200 .right .footer_t .left
{
	width: 400px;
	height: auto;
	overflow: hidden;
}

.footer .w1200 .right .footer_t .left ul
{
	width: auto;
	height: auto;
	overflow: hidden;
	padding-left: 12px;
	padding-top: 15px;
}

.footer .w1200 .right .footer_t .left ul li
{
	font-size: 14px;
	color: #ffffff;
	line-height: 25px;
}

.footer .w1200 .right .footer_t .right_t
{
	width: auto;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
	margin-right: 85px;
	background: none;
}

.footer .w1200 .right .footer_t .right_t dl
{
	float: right;
	width: 109px;
	height: 137px;
	overflow: hidden;
	background: #155224;
	margin-left: 15px;
}

.footer .w1200 .right .footer_t .right_t dl dt
{
	text-align: center;
	padding-top: 10px;
}

.footer .w1200 .right .footer_t .right_t dl dd
{
	text-align: center;
}

.g-zs
{
	width: 1200px;
	margin: 0 auto 32px;
	position: relative;
	padding: 60px 0 0;
}

.g-zs h3
{
	font-size: 18px;
	text-align: center;
	padding: 0 0 25px;
	background: url('Img/Index/tzs.gif') no-repeat center 0;
}

.g-zs h3 a
{
	color: #000;
}

.zz_c
{
	padding: 25px 0;
	position: relative;
}

.zz_c ul
{
	float: left;
}

.zz_c li
{
	width: 262px;
	float: left;
	margin-right: 20px;
	_margin-right: 42px;
	display: inline;
	font-size: 0;
	position: relative;
}

.zz_c li.last
{
	margin-right: 0;
}

.zz_c li img
{
	width: 262px;
	height: 262px;
}

.zz_c li span
{
	text-align: center;
	display: block;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 262px;
	background: #555;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.zz_c li a
{
	font-size: 13px;
	color: #fff;
	font-family: 微软雅黑;
}

.zz_c li p
{
	width: 228px;
	height: 201px;
	position: absolute;
	left: 12px;
	top: 0;
	display: none;
}

.zz_c li p a
{
	display: block;
}

.g-zs .jiany_l
{
	position: absolute;
	top: 316px;
	left: -68px;
}

.g-zs .jiany_r
{
	position: absolute;
	top: 316px;
	right: -68px;
}

.jiany_l
{
	position: absolute;
	top: 125px;
	left: -68px;
}

.jiany_l a
{
	background: url(../images/left2.gif) no-repeat;
	display: block;
	width: 44px;
	height: 40px;
}

.jiany_l a:hover
{
	background: url(../images/left3.gif) no-repeat;
}

.jiany_r
{
	position: absolute;
	top: 125px;
	right: -68px;
}

.jiany_r a
{
	background: url(../images/right2.gif) no-repeat;
	display: block;
	width: 44px;
	height: 40px;
}

.jiany_r a:hover
{
	background: url(../images/right3.gif) no-repeat;
}

.clearfix
{
	zoom: 1;
}

.clearfix:after
{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.newsbj
{
	width: auto;
	height: 370px;
	overflow: hidden;
	background: url(../images/newsbj.png) no-repeat center;
}

.news
{
/*
	width: auto;
	height: auto;
	overflow: hidden;
	background: #f8f8f8;
*/
width: 1200px;
height: auto;
overflow: hidden;
background: #f8f8f8;
position: relative;
z-index: 8;
padding-top: -30px;
margin: 0 auto;
margin-top: -50px;
}



.news .w1200
{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.news .w1200 .w1200_top
{
}

.news .w1200 .left
{
	width: 257px;
	height: auto;
	overflow: hidden;
	float: left;
}

.news .w1200 .left .h248
{
	width: auto;
	height: auto;
	overflow: hidden;
	background: #006b1b;
	margin-bottom: 28px;
}

.news .w1200 .left .h248 .w212
{
	width: 212px;
	height: auto;
	overflow: hidden;
	float: right;
}

.news .w1200 .left .h248 .w212 p
{
	height: 53px;
	width: auto;
	overflow: hidden;
	line-height: 53px;
	background: url(../images/jiantou.png) no-repeat 185px;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-size: 16px;
}

.news .w1200 .left .h248 .w212 ul
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.news .w1200 .left .h248 .w212 ul li
{
	line-height: 53px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	background: url(../images/jiantou.png) no-repeat 185px;
}

.news .w1200 .left .h248 .w212 ul li a
{
	font-size: 16px;
	color: #ffffff;
}

.news .w1200 .left .h248 .w212 ul li a:hover
{
}

.news .w1200 .left .h385
{
	width: auto;
	height: 383px;
	overflow: hidden;
}

.news .w1200 .right
{
	width: 943px;
	height: auto;
	overflow: hidden;
}

.news .w1200 .right_t
{
	width: 930px;
	height: auto;
	overflow: hidden;
	float: right;
	background: #FFF;
	margin-bottom: 50px;
}

.news .w1200 .right_t .h68
{
	width: 889px;
	height: 68px;
	overflow: hidden;
	border-bottom: 1px solid #e0e0e0;
	margin: auto;
}

.news .w1200 .right_t .h68 .t1
{
	background: url(../images/news03.jpg) no-repeat left;
	line-height: 68px;
	padding-left: 10px;
	font-size: 14px;
	color: #006b1b;
}

.news .w1200 .right_t .h68 .t2
{
	float: right;
	line-height: 68px;
}

.news .w1200 .right_t .h68 span
{
	font-size: 14px;
	color: #999999;
}

.news .w1200 .right_t .h68 span a
{
	color: #999999;
}

.news .w1200 .right_t .news-list
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 14px;
}

.news .w1200 .right_t .news-list .h185
{
	width: auto;
	height: 185px;
	overflow: hidden;
	border-bottom: 1px solid #e5e5e5;
}

.news .w1200 .right_t .news-list .h185 dl
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.news .w1200 .right_t .news-list .h185:hover
{
	background: #f3f3f3;
}

.news .w1200 .right_t .news-list .h185 dl dt
{
	float: left;
	margin-left: 15px;
	margin-top: 21px;
}

.news .w1200 .right_t .news-list .h185 dl dd
{
	width: 616px;
	height: auto;
	overflow: hidden;
	float: right;
	margin-top: 25px;
}

.news .w1200 .right_t .news-list .h185 dl dd h3
{
	font-size: 18px;
	line-height: 30px;
}

.news .w1200 .right_t .news-list .h185 dl dd h3 a
{
	color: #48494a;
}

.news .w1200 .right_t .news-list .h185 dl dd p
{
	width: 591px;
	height: auto;
	overflow: hidden;
}

.news .w1200 .right_t .news-list .h185 dl dd p a
{
	font-size: 14px;
	color: #48494a;
}

.news .w1200 .right_t .news-list .h185 dl dd h4
{
	width: 77px;
	height: 25px;
	background: #999999;
	text-align: center;
	float: right;
	margin-right: 26px;
	margin-top: 35px;
}

.news .w1200 .right_t .news-list .h185 dl dd h4 a
{
	font-size: 14px;
	color: #ffffff;
	line-height: 25px;
}

.news-article
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.news-article .h80
{
	width: auto;
	height: 80px;
	overflow: hidden;
	border-bottom: 1px dashed #e5e5e5;
	margin-bottom: 15px;
}

.news-article .h80 h3
{
	text-align: center;
	font-size: 26px;
	color: #555555;
	line-height: 40px;
}

.news-article .h80 ul
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.news-article .h80 ul li
{
	float: left;
	padding-left: 25px;
	line-height: 55px;
}

.news-article .news_nr
{
	width: auto;
	height: auto;
	overflow: hidden;
	font-size: 14px;
	color: #686868;
	line-height: 23px;
	margin-bottom: 53px;
}

.news-article .h60
{
	width: auto;
	height: 60px;
	overflow: hidden;
	background: #f7f7f7;
	margin-bottom: 25px;
}

.news-article .h60 ul
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.news-article .h60 ul li
{
	font-size: 14px;
	color: #006b1b;
	line-height: 30px;
	padding-left: 15px;
}

.news-article .h60 ul li a
{
	font-size: 14px;
	color: #006b1b;
}

.news-article .h264
{
	width: auto;
	height: 264px;
	overflow: hidden;
	border: 1px solid #e5e5e5;
	margin-bottom: 20px;
}

.news-article .h264 h3
{
	width: auto;
	height: 50px;
	overflow: hidden;
	border-bottom: 1px solid #e5e5e5;
}

.news-article .h264 h3 img
{
	margin-top: 15px;
	margin-left: 15px;
}

.news-article .h264 ul
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.news-article .h264 ul li
{
	height: 42px;
	width: auto;
	overflow: hidden;
	line-height: 42px;
	border-bottom: 1px dashed #e5e5e5;
}

.news-article .h264 ul li span
{
	float: right;
	font-size: 14px;
	color: #b0aead;
	padding-right: 23px;
}

.news-article .h264 ul li a
{
	font-size: 14px;
	color: #b0aead;
	padding-left: 18px;
}

.about
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.about h3
{
	font-size: 34px;
	color: #006b1b;
}

.about p
{
	font-size: 24px;
	color: #000000;
	margin-bottom: 25px;
}

.about .h207
{
	width: auto;
	height: 207px;
	
	margin-bottom: 40px;
}

.about .h207 .w601
{
	width: auto;
	height: auto;
	overflow: hidden;
	float: left;
}

.about .h207 .w601 h3
{
	font-size: 24px;
	color: #006b1b;
	padding-top: 20px;
	padding-left: 5px;
}

.about .h207 .w601 p
{
	font-size: 16px;
	color: #000000;
	text-indent: 2em;
	padding-left: 5px;
	padding-top: 27px;
	line-height: 25px;
}

.about .h207 .w209
{
	width: 290px;
	height: auto;
	overflow: hidden;
	float: right;
}

.about .h80
{
	width: auto;
	height: 80px;
	overflow: hidden;
	font-size: 16px;
	color: #000000;
	margin-bottom: 40px;
	text-indent: 2em;
	line-height: 25px;
}

.about .h177
{
	width: auto;
	height: 177px;
	overflow: hidden;
	margin-bottom: 40px;
}

.about .h156
{
	width: auto;
	height: 156px;
	overflow: hidden;
	margin-bottom: 40px;
}

.about .h156 ul
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.about .h156 ul li
{
	float: left;
	padding-right: 17px;
}

.contact
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 22px;
	margin: auto;
}

.contact .h150
{
	width: 898px;
	height: 150px;
	overflow: hidden;
	margin: 0 auto;
	background: #f4f4f4;
	margin-bottom: 20px;
}

.contact .h150 dl
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.contact .h150 dl dt
{
	width: auto;
	height: auto;
	overflow: hidden;
	float: left;
	margin-top: 8px;
	margin-left: 22px;
}

.contact .h150 dl dd
{
	float: right;
	width: 720px;
}

.contact .h150 dl dd h3
{
	font-size: 24px;
	color: #82181a;
	font-family: å¾®è½¯é›…é»‘;
	line-height: 55px;
}

.contact .h150 dl dd p
{
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	padding-top: 10px;
	font-family: å¾®è½¯é›…é»‘;
}

.contact .h350
{
	width: 886px;
	height: 325px;
	overflow: hidden;
	margin: 0 auto;
}

.contact .h350 .z615
{
	width: 615px;
	height: 350px;
	overflow: hidden;
	float: left;
}

.contact .h350 .z615 ul
{
	width: auto;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #e0e0e0;
	margin-top: 15px;
}

.contact .h350 .z615 ul li
{
	width: 295px;
	height: 67px;
	overflow: hidden;
	float: left;
}

.contact .h350 .z615 ul li dt
{
	float: left;
	width: auto;
	height: auto;
	overflow: hidden;
}

.contact .h350 .z615 ul li dd
{
	line-height: 40px;
	padding-left: 15px;
	float: left;
	font-size: 16px;
	color: #666666;
	font-family: å¾®è½¯é›…é»‘;
}

.contact .h350 .z615 ul .p1
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.contact .h350 .z615 h2
{
	position: absolute;
	margin-top: 45px;
}

.contact .h350 .y271
{
	width: 206px;
	height: 350px;
	overflow: hidden;
	float: right;
}

.contact .h433
{
	width: 898px;
	height: 433px;
	overflow: hidden;
	margin: 0 auto;
}

.contact .h433 h3
{
	margin-bottom: 20px;
}

.contact .h528
{
	width: auto;
	height: 528px;
	overflow: hidden;
	border: 1px solid #e0e0e0;
	margin-bottom: 15px;
}

.contact .h528 .left_w440
{
	width: 445px;
	height: 528px;
	overflow: auto;
	float: left;
	border-right: 1px solid #e0e0e0;
	margin-top: 25px;
}

.contact .h528 .left_w440 h4
{
	background: url(../images/con01.jpg) no-repeat left;
	padding: 5px;
	font-size: 20px;
	color: #393939;
	margin-left: 25px;
}

.contact .h528 .left_w440 p
{
	font-size: 14px;
	color: #393939;
	line-height: 20px;
	padding-top: 25px;
	margin-left: 25px;
}

.contact .h528 .right_w440
{
	float: right;
	width: 400px;
	margin-top: 25px;
}

.contact .h528 .right_w440 h4
{
	background: url(../images/con01.jpg) no-repeat left;
	padding: 5px;
	font-size: 20px;
	color: #393939;
	margin-top: 20px;
}

.contact .h528 .right_w440 p
{
	font-size: 14px;
	color: #393939;
	line-height: 20px;
	padding-top: 25px;
}

.team-list
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-bottom: 15px;
}

.team-list dl
{
	width: 271px;
	height: 214px;
	overflow: hidden;
	float: left;
	margin-left: 19px;
	margin-top: 10px;
}

.team-list dl dt
{
	width: 270px;
	height: 175px;
	overflow: hidden;
	border: 1px solid #CCC;
}

.team-list dl dd
{
	line-height: 40px;
	text-align: center;
}

.team-list dl dd a
{
	font-size: 14px;
	color: #464646;
}

.engineering-list
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-bottom: 15px;
}

.engineering-list dl
{
	width: 288px;
	height: 230px;
	overflow: hidden;
	float: left;
	margin-left: 6px;
	margin-top: 15px;
}

.engineering-list dl dt
{
	width: 287px;
	height: 191px;
	overflow: hidden;
	border: 1px solid #e0e0e0;
}

.engineering-list dl dd
{
	line-height: 40px;
	text-align: center;
}

.engineering-list dl dd a
{
	font-size: 14px;
	color: #000000
}

.equipment-list
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-bottom: 15px;
}

.equipment-list dl
{
	width: 282px;
	height: 326px;
	overflow: hidden;
	float: left;
	margin-top: 15px;
	margin-left: 9px;
}

.equipment-list dl dt
{
	width: 280px;
	height: 280px;
	overflow: hidden;
	border: 1px solid #e0e0e0;
}

.equipment-list dl dd
{
	line-height: 40px;
	text-align: center;
}

.equipment-list dl dd a
{
	font-size: 14px;
	color: #000000
}

.honor-list
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-bottom: 15px;
}

.honor-list dl
{
	width: 289px;
	height: 229px;
	overflow: hidden;
	float: left;
	margin-top: 15px;
	margin-left: 5px;
}

.honor-list dl dt
{
	width: 288px;
	height: 182px;
	overflow: hidden;
	border: 1px solid #e0e0e0;
}

.honor-list dl dd
{
	line-height: 40px;
	text-align: center;
}

.honor-list dl dd a
{
	font-size: 14px;
	color: #000000
}

.coop-list
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.coop-list .h375
{
	width: auto;
	height: 410px;
	overflow: hidden;
}

.coop-list .h375 dl
{
	width: 284px;
	height: 352px;
	overflow: hidden;
	float: left;
	background: #fafafa;
	margin-top: 15px;
	margin-left: 9px;
}

.coop-list .h375 dl dt
{
	width: 284px;
	height: 232px;
	overflow: hidden;
}

.coop-list .h375 dl dd
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.coop-list .h375 dl dd h3
{
	font-size: 20px;
	color: #393939;
	line-height: 45px;
	width: 257px;
	height: 45px;
	margin: auto;
}

.coop-list .h375 dl dd p
{
	font-size: 12px;
	color: #666666;
	width: 257px;
	margin: auto;
	line-height: 20px;
}

.coop-list .hezuo_nr
{
	width: 889px;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-bottom: 15px;
}

.coop-list .hezuo_nr .h192
{
	width: auto;
	height: 192px;
	overflow: hidden;
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
}

.coop-list .hezuo_nr .h192:hover
{
	background: #f3f3f3;
}

.coop-list .hezuo_nr .h192 dl
{
	width: auto;
	height: auto;
	overflow: hidden;
}

.coop-list .hezuo_nr .h192 dl dt
{
	width: 200px;
	height: 160px;
	overflow: hidden;
	float: left;
	margin-top: 15px;
}

.coop-list .hezuo_nr .h192 dl dd
{
	width: 670px;
	height: auto;
	overflow: hidden;
	float: right;
	margin-top: 15px;
}

.coop-list .hezuo_nr .h192 dl dd h3
{
	font-size: 18px;
	color: #000000;
	line-height: 30px;
}

.coop-list .hezuo_nr .h192 dl dd p
{
	line-height: 20px;
}

.coop-list .hezuo_nr .h192 dl dd p a
{
	font-size: 14px;
	color: #666666;
}

.coop-list .hezuo_nr .h192 dl dd h4
{
	width: 76px;
	height: 24px;
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	background: #999999;
	line-height: 24px;
	margin-top: 39px;
	float: right;
	margin-right: 15px;
}

.coop-list .hezuo_nr .h192 dl dd h4 a
{
	color: #FFF;
	font-size: 12px;
}

.aboubj
{
	width: auot;
	height: 368px;
	overflow: hidden;
	background: url(../images/aboutbj.jpg) no-repeat center;
}

.gcalbj
{
	width: auot;
	height: 368px;
	overflow: hidden;
	background: url(../images/gcalbj.jpg) no-repeat center;
}

.hzkhbj
{
	width: auot;
	height: 368px;
	overflow: hidden;
	background: url(../images/hzkhbj.jpg) no-repeat center;
}

.ryzzbj
{
	width: auot;
	height: 368px;
	overflow: hidden;
	background: url(../images/ryzzbj.jpg) no-repeat center;
}

.sbzsbj
{
	width: auot;
	height: 368px;
	overflow: hidden;
	background: url(../images/sbzsbj.jpg) no-repeat center;
}

.newsbj
{
	width: auot;
	height: 368px;
	overflow: hidden;
	background: url(../images/newsbj.jpg) no-repeat center;
}
/*分页*/
.txt_red
{
	color: red;
}

.txt_pagelist
{
	font-size: 14px;
	float: left;
	margin-bottom: 10px;
}

.txt_pagelist .total
{
	float: left;
	font-size: 14px;
	margin-top: 12px;
	color: #666;
	margin-right: 10px;
}

.txt_pagelist1
{
	color: #707070;
	font-size: 14px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 15px;
}

.txt_pagelist a
{
	text-decoration: none;
	margin-right: 5px;
	padding: 0px 8px;
	text-decoration: none;
	white-space: nowrap;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	text-align: center;
	display: block;
	float: left;
	font-size: 14px;
	border-radius: 3px;
}

.txt_pagelist1 a:hover
{
}

.txt_pagelist a:hover
{
}

#cur_pagelist
{
	color: #fff;
	background: #AAD64D;
}

#txt_First1, #txt_Pre1, #txt_Next1, #txt_Last1
{
/*
padding:0px 5px;

text-decoration:none;
border:none;
text-decoration:none;
color:#fff;
font-weight:normal;
font-size:12px;
background:#ddd;*/
	color: #AAD64D;
	border: solid 1px #AAD64D;
}

#txt_First,#txt_Pre,#txt_Next,#txt_Last
{
/*text-decoration:underline;
border:none;*/
}

#txt_Pre, #txt_Pre1
{
}

#txt_Next, #txt_Next1
{
}

.pagelist
{
	float: right;
}

.txt_pagelist li
{
	margin-right: 5px;
	padding: 0px 8px;
	text-decoration: none;
	white-space: nowrap;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	text-align: center;
	display: block;
	float: left;
	font-size: 14px;
	border-radius: 3px;
	border: solid 1px #ddd;
	margin-left: 4px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/*在线留言*/
.newsbj_k {background:0px;}
.online{height: 570px;overflow: hidden;}
.online h2 {text-align: center;
    font-size: 36px;
    line-height: 40px;padding-top: 15px;}
.onl_c{padding: 7px 0 0;height: 475px; border-bottom: dashed 1px #c0c0c0;}
.onl_l{width:402px; overflow: hidden;float: left;}
.onl_l img{width: 337px; height:424px;}
.onl_r{width:750px; overflow: hidden;padding: 12px 0 0; float:right;}
.onl_r h3{font-weight: normal;color: #333;font-size: 14px;height: 79px;background: url(../images/pnltbg.jpg) no-repeat right bottom;line-height: 32px;border-bottom: dashed 1px #a9a9a9;margin-bottom: 22px;}
.onl_r h3 b{font-weight: normal;color: #01b1ec;}
.onl_r h3 span{ color:#006b1b;}
.onl_r li { height:44px;font-size: 14px; color: #403e3e;}
.onl_r li img{ float:left;}
.sbt { width:95px; display:block; float:left; padding-top:3px;}
.sinp01,.sinp02 ,.sinp03,.area{ width:180px; height:25px; line-height:25px;border: solid 1px #ccc;padding: 0 10px;float: left;margin-top: 10px;}
.sinp02 { width:226px;}
.sinp03{ width:139px;}
.area { width:330px; height:56px; overflow:hidden; border: solid 1px #cbcbcb; padding:3px; resize:none;}
.onl_r .h66 { height:92px;}
.inpimg{border: 0; border-radius: 0;width: 63px;line-height: 27px;text-align: center; background: #a0a0a0;margin:0 19px 0 0;color: #fff; font-family: "Microsoft Yahei";}
.inpimg1{background: #006b1b;}
.onl_t li{width:50%;float:left; height:64px; text-align:center;line-height: 64px;}



/* 在线咨询*/
.side{position:fixed;width:54px;height:275px;right:0;top:214px;z-index:100;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#000;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#ae1c1c;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}